JOYSTICK_BUTTON_INFO(3)

NAME
JOYSTICK_BUTTON_INFO

SYNOPSIS
#include <allegro.h>

typedef struct JOYSTICK_BUTTON_INFO

DESCRIPTION
   int b;                           - boolean on/off flag
   char *name;                      - description of this
                                      button

Read chapter "Joystick routines" for a description on how to obtain/use this structure.

SEE ALSO
joy(3)